# Return local disk quota information

This function retrieves the cPanel account's quota for the server where you run the function. For example, a distributed cPanel account could approach its quota. The servers will balance that cPanel user's quota between the parent and the child node.

Note:

  This function runs on only the local server. To retrieve the cPanel account's total quota, use the UAPI Quota::get_quota function instead.

Endpoint: GET /Quota/get_local_quota_info
Version: 11.137.9999.106
Security: BasicAuth

## Response 200 fields (application/json):

  - `apiversion` (integer)
    The version of the API.
    Example: 3

  - `func` (string)
    The name of the method called.
    Example: "get_local_quota_info"

  - `module` (string)
    The name of the module called.
    Example: "Quota"

  - `result` (object)

  - `result.data` (object)

  - `result.data.byte_limit` (integer)
    The limit for disk space the cPanel account may use on this server, in bytes.
* A positive integer.
* 0 - Unlimited or disabled server quotas.

Note:

 This value does not update immediately.
    Example: 262144000

  - `result.data.bytes_used` (integer)
    The amount of disk space the cPanel account uses on this server, in bytes.
* A positive integer.
* 0 - No usage or disabled server quotas.
    Example: 4149284

  - `result.data.inode_limit` (integer)
    The limit for inodes that the cPanel account may use on this server.
* A positive integer.
* 0 - Unlimited or disabled server quotas.

  - `result.data.inodes_used` (integer)
    The number of inodes that the cPanel account uses on this server.
* A positive integer.
* 0 - No usage or disabled server quotas.
    Example: 1035

  - `result.errors` (array,null)
    List of errors if the API failed.

  - `result.messages` (array,null)
    List of messages generated by the API.

  - `result.metadata` (object)

  - `result.status` (integer)
    * 1 - Success.
* 0 - Failed. Check the errors field for more details.
    Enum: 0, 1

  - `result.warnings` (array,null)
    List of warnings generated by the API. Warnings describe non-critical failures or other problematic conditions noted while running a API.


